echo off
REM
REM The following script will create the file named libya.swf
REM to present different tours that Iram Tour offers.
REM
REM The libya.sswf file requires v1.6.2 or better of SSWF.
REM Older versions won't work properly.
REM
REM Written by Alexis Wilke for Made to Order Software, Ltd. (c) 2002-2006
REM
REM Copyright (c) 2002-2006 Made to Order Software, Ltd.
REM
REM This work is not free. If you are interested in using
REM this Flash animation in part or as a whole, please
REM contact Made to Order Software, Ltd. at:
REM
REM	contact@m2osw.com
REM
REM This work is presented here as a sample so you can learn
REM how SSWF works. It is not intended for you to use in your
REM own Flash animations or your web page(s).
REM
echo on
echo "This script requires at least v1.6.2 of SSWF."
echo "You currently have:"
..\..\bin\sswf --version
echo "Older versions may crash and/or not generate the correct movie."
..\..\bin\sswf -o libya.swf libya.sswf ..\..\include\sswf\scripts\colors.sswf ..\..\include\sswf\scripts\fonts\font-fotinos.sswf
